h1 {
    text-transform: none; 
    padding-bottom: 40px; 
    margin-bottom: 40px;
}

.col-sm-6{
    padding: 15px;
}

.product-section {
    border-bottom: 2px solid #ebebeb;
}

h2{
    text-transform: none;
     padding-bottom: 10px;
}

.editorLauncher{
    padding-left: 30px;
    padding-right:30px;
     font-size: 16px; 
     font-weight: 450; 
     display:block;
      margin-left:auto;
      margin-right:auto;
}

#imagemodal{
    padding-top: 180px;
}

#productEditorModal{
    padding-top: 100px;
}



#modal-body-inner{
    padding: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.sample_images{
    padding-top: 5px;
    padding-bottom: 5px;
    height: 80px;
    cursor: pointer;
}

.sample_images:hover{
    opacity: 0.5;
}


.separator{
    margin-top: 8px;
    border-top: 2px solid #ebebeb;
}

.sample_editor{
    margin-top: 10px;
}


#canvasplace{
    border-right: 2px solid #ebebeb;   
}

canvas{
    margin-left: 10px;
}

.attribute{
    margin-right: 5px;
    padding-bottom: 0px;
}

.main_images{
    margin-top: 40px;
}

#button-cart{
    float: none;
    margin-bottom: 0px;
    margin-right: 0px;
}

#patternCarousel{
    margin-left: 15px;
    margin-right: 15px;

}
